Ubuntu problema shockwave flash 10.2 r152 en firefox

Hola a tod@s.Tengo un problema con shockwave flash 10.2 r152 en firefox 3.6.15.El problema consiste en que aveces no carga el plugin de flash y da un error.Si recargo la página varias veces, se suele solucionar, pero al cambiar de página, vuelve a salir el error.Tengo también instalado chromium y ...

Ubuntu u10.04 - Flash 10 - CPU hog

Hello, I am using Ubuntu 10.04 with all the updates, Google Chrome, Firefox, and Flash 10.1Media College (http://www.mediacollege.com/adobe/flash/player/version/show.html) says this for my flash version: LNX 10,1,53,64Chrome's "about : plugins" page says I actually have two flash plugins . ...

Ubuntu HOWTO: Install Adobe Flash 10.1 beta

The Adobe Flash player 10.1 beta was released.First download the tarball from here (http://labs.adobe.com/downloads/flashplayer10.html).Next close Firefox and uninstall your current flash player by removing "flashplugin-installer" ("sudo apt-get remove flashplugin-installer")Then ...

Ubuntu I've got flash 10 but bloomberg says I need higher than 8

I recently installed flash 10 (Shockwave Flash 10.0.0 d569) but when I go to a chart on bloomberg.com (http://www.bloomberg.com/apps/cbuilder?ticker1=NDX1%3AGR) it says that I need a flash version higher than 8.Does anybody know a solution to this? ...

Ubuntu Shockwave Flash and Chatango

http://ubuntuforums.org/attachment.php?attachmentid=122791&stc=1&thumb=1&d=1248840041My flash player stopped working when I installed 32bit ubuntu over 64bit ubuntu.Also i have two shockwave flash plugins under plugins Shockwave Flash 9.0 r999 - which works with youtube (but a bit glitch ...

Ubuntu installing adobe flash 10

i am unable to view some videos, so i attempted to install adobe flash version 10. below shows that there are 3 versions installed? one flash 9 on the top of the listing and one version 9 at the bottom and version 10 at the bottom. any ideas on how to fix this?i am running hardy heronthanksgaryInsta ...

Ubuntu Flash 10.2 no sound in chromium

I updated flashplugin-nonfree to 10.2 today and now there is no sound in Chromium when playing e.g. youtube videos. The sound does work in Opera on the same videos. About:plugins shows "Shockwave Flash 10.2 r152" in both browsers. What has happened? ...

Ubuntu Segmentation fault in Firefox (flash 10) while AIR 1.5 is running

Ubuntu 8.10 x86_64Firefox plugin: Shockwave Flash 10.0 d21 (the 64-bit version)adobeair: 1.5.0.7620By themselves, AIR and the Flash plugin in Firefox both work great. Though sometimes when I navigate to a page in Firefox with Flash on it while AIR is running, Firefox exits due to a segmentation faul ...

Ubuntu firefox crashes after installing flash 10 (64-bit)

I've followed this tutorial: http://news.softpedia.com/news/How-to-Install-Adobe-Flash-Player-64-bit-on-Ubuntu-8-10-98076.shtmland install flash 10. But now firefox crashes and disappears everytime when visiting flash-content webpage. Here's is my about:pluginsShockwave FlashFile name: libflashplaye ...

Help getting Shockwave Flash working Ubuntu 10.04 64 bit

Help getting Shockwave Flash working Ubuntu 10.04 64 bitOkay, I am using firefox and I was unable to click the youtube videos and move the video cursor around so I tried to fix it... I have the 64 bit version. I tried using every install from the adobe web site, apt fails saying it's not virtual, de ...

There is a problem with Shockwave Flash Object Active X.

Hi, I have some problem...I want to display a flash file to my own program, then I added Shockwave Flash Object Active X control and coded using CShockwaveFlash class.But When I excuted my program, It did not play until it clicked the right mouse button.I didn't understand why it occured. then I cre ...

Removing Adobe (Shockwave) Flash Player

I am experiencing a problem with Adobe (Schockwave) Flash.It happened Firefox upgraded itself online to version 3.5.After finishing a warning message appeared.It said Flash player was working but should be upgraded for security issues.A link to the Adobe site was shown. When entering there, version ...

Ubuntu swf x-shockwave-flash wont play

i think i managed to lose the previous attempt so sorry if it looks like i'm repeating.anyway, i cant get anything to happen when i try to play a swf x-shockwave-flash file. when i try to open/play using gnash swf viewer nothing happens. i have tried to use other apps eg mplayer but either nothing h ...

Ubuntu Problem with Flash 10

I have installed Adobe Flash 10 add-on, but in the add-on list of Firefox, the version of Shockwave Flash is stuck at 9.31. As a result, flash doesn't work.Can anyone help? ...

Problem with Flash 10 at Ubuntu 10.04

I was using Ubuntu 09.10 and everything worked fine. When I upgrated to the new version, I had no sound using YouTube.I installed the version Flash 10 and flashplugin-nonfree-extrasound from package manager and the problem was fixed for a few days. Suddenly, I had no sound again. Other sound applica ...

Ubuntu How To - Adobe Flash 10 on Linux 64bit

http://xkcd.com/619/http://imgs.xkcd.com/comics/supported_features.pngActually, that's not entirely true. I am finally enjoying good flash on ubuntu 9.04 amd 64 using Swiftweasel and Adobe Flash 10. But I enjoy the humor because I had to put up with that frustration for so long.Here's how I installe ...

Ubuntu Flash 10 in Hardy

I wanted to replace the old flash 9.0 r159 and so I removed it and downloaded and installed flash 10 .deb from the Adobe website.However now in about:plugins I still see "libflashplayer.so Shockwave Flash 9.0 r159", why?How do I completely remove flash 9, I removed the nonfree-flashplugin ...

Ubuntu flash 10 does not show up in firefox addons

I haven't had too much trouble so far downloading or installing plug-ins however I am still unable to get flash 10 to show up as a plug-in in the Firefox add-ons tool. I have downloaded and installed it twice but it still does not show up. shockwave on the other hand does show up. This doesn't help ...

Ubuntu Adobe Flash 10-Firefox 3.0

Im having trouble upgrading to adobe flash 10. i downloaded the .deb from adobe and it says it installed successfully. Now if i type about:plugins into the address bar it says that my default flash player is shockwave 9.0 r159.Shockwave FlashFile name: libflashplayer.so Shockwave Flash 9.0 r159 ...

Ubuntu Shockwave flash bug

I installed a flashplayer named "Shockwave flash 9.0 r100" using the tab that pops down (don't know what it's called) whenever there's an application required in firefox. My current version of ff is 3.0.6.Now, I'm experiencing a problem with the app. Whenever there's a flash-driven element ...

Problem with Flash 10 at Ubuntu 10.04

Problem with Flash 10 at Ubuntu 10.04Hello everyone,I was using Ubuntu 09.10 and everything worked fine. When I upgrated to the new version, I had no sound using YouTube.I installed the version Flash 10 and flashplugin-nonfree-extrasound from package manager and the problem was fixed for a few days. ...

Ubuntu shockwave flash

i am still unable to get flash version 10 working with firefox. can anyone walk me through please?i've tried several times to follow various directions but can't get it to work. either it does not work or i get it installed and it then crashes the browser repeatedly.i am on hardy 8.04Installed plugi ...

Ubuntu Flash 10 video stutters in full screen mode in Jaunty 9.04

RESOLVED: I finally tried the suggestion given in #4 (http://ubuntuforums.org/showpost.php?p=7236965&postcount=4). Actually, I read this post (http://ubuntuforums.org/showpost.php?p=7535876&postcount=70) and it reminded me of #4. Anyhow, creating the flash config file and overriding the GPU ...

Ubuntu Shockwave flash makes viewing of videos on firefox slow

This is a really weird bug. I upgrade my ubuntu version to 8.10. Since then i am experiencing problem with my ALSA sound. If i go to setup my sound card to play with alsa i get this error on the test "audiotestsrc wave=sine freq=512 ! audioconvert ! audioresample ! gconfaudiosink". So i ch ...

Ubuntu Inspiron Mini 9 - Flash 10

UGm6hr, can you help me with something similar? I have a Dell Mini 9 with Ubuntu and am trying to upgrade to Flash 10, to see if it helps my choppy video problem when streaming online video. Anyway, no matter how many times I install Flash 10, when I go to about : plugins, it says that this Flash 9 ...

Ubuntu 64-bit Alpha Flash 10 finally working...

This weekend I tried installing the 64-bit Alpha Flash 10 on my PanP5 system and it finally worked! It looks like they refreshed it on December 8, 2009, and with me now running Firefox 3.5.7 (Shiretoko build) I figured I'd try it again.After uninstalling the 32-bit Flash player and the wrapper I dow ...

Ubuntu Just tried 64-bit Flash 10 Alpha on Firefox 3.5 (Shiretoko) -- still no joy

Over the weekend I noticed that Ubuntu had Firefox 3.5 available to download in the repositories so I downloaded it. Thus far everything works as it did in 3.0 which was nice to see since I had some custom settings with Shockwave working through Wine and Sun Java in stead of that IcedTea that comes ...

Ubuntu shockwave flash doenst work

I am new, but the week im new I tried hard to install the flash player for this site:http://www.scribemedia.org/2006/10/11/israel-lobby/dont worry, this is no political statement form my side... I did all i could withhttps://help.ubuntu.com/community/RestrictedFormatsmy firefox plugin check says app ...

Ubuntu Adobe Flash 10 For Linux 64 Bit

This is less a tutorial and more of a tip and usefull information, I couldn't find this info any where here and finding out how to get Adobe Flash 10 working on your 64 bit Linux system. Adobe has kept this a secret pretty much but there is a download here on the Adobe Labs page for the pluginhttp:/ ...

Ubuntu Adobe Flash 10 for Linux available (32-bit)

http://ubuntuforums.org/showthread.php?t=948729Adobe now offers Flash 10 32-bit for .deb linux on their webpage. No 64-bit verson is listed. http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&promoid=DXLUJ Hopefully we'll soon get ours as well ...

Ubuntu flash 10 plugin foe amd 64 using interpid repository

just browsed tombuntu site at http://tombuntu.com/ and read "Test Drive Adobe Flash Player 10 Beta 2 in Ubuntu". Here are the instructions from that site:"Here’s an even easier way to test out Flash Player 10 Beta 2 in Ubuntu 8.04:1. Remove any previous versions of Flash. If you inst ...

Ubuntu Adobe Flash 10.1 beta 2 - Has anyone installed yet?

I was looking at Adobe Flash 10.1 beta and saw that it has the GPU function for flash content. Has anyone installed this yet? If so how did you do it? Also any feedback on the performance difference?Here is the link I found for the download:http://labs.adobe.com/downloads/flashplayer10.html ...

Ubuntu Firefox 3.0.8 & Flash 10 Not Working 9.04 BETA

Okay, so I've got Flash installed (whatever comes with the repositories in the restricted extras - Shockwave says 10.0 r22) on my system. I'm running Ubuntu 9.04 with the latest updates as of yesterday evening. I've got an AMD 64-bit quad core and 4 GB of RAM etc. Anyway.Sometimes npviewer.bin will ...

Flash 10 is out; Adobe now makes Ubuntu .debs

Yay, Adobe's linux flash download page now offers .debs for Ubuntu: http://www.ubuntu-pics.de/thumb/4497/screenshot_96_1dT2nI.png (http://www.ubuntu-pics.de/bild/4497/screenshot_96_1dT2nI.png)It always bugged me that clueless ubuntu newbies were redirected to a terminal-based script if they had no F ...

Ubuntu Shockwave Flash - Flash Player - Flash installer ?

Although this question might be more appropriate in the Absolute Beginners forum, perhaps someone will take pity on me, and help get me up to speed.I'm having problems getting iplayer to install on a Toshiba laptop running 10.04, and I'm aware that I need the latest Adobe Air and Flash player(?), bu ...

Controlling Shockwave Flash Object

I have a Shockwave Flash object in my dialog. I added a swf file to the resources, added its path to the Movie field. It compiles and the flash movie shows up after starting the application. Now I'd like to control the frame play like play from frame x to frame y then stop. How can I do this from my ...

Ubuntu Can't Play Shockwave Flash?

I have some files that will not play in Ubuntu. Under properties it says:Shockwave Flash File (application/x-shockwave-flashI can view flash on the Internet but not on Ubuntu. It will play on Windows XP :confused:Here is an example of the type of file on the Internet that I am talking about.http://j ...

Ubuntu "This page requires Adobe Flash 10 or better"

This seems like such a noob issue, but damned if I can figure it out. I have had Adobe Flash running for a while, and been using Hardy for a long while too. But "South Park Studios" tells me "This page requires Adobe Flash 10 or better". Ok, so just in case I didn't really have i ...

Ubuntu Installing Flash 10

Ok, I don't know why this is so hard, but its fighting me. Big surprise. I'm trying to upgrade to flash 10. First, I ran:sudo apt-get remove flashplugin-nonfreeThen, I downloaded Flash 10 and ran the installer.However, when i got to about:plugins, it shows as flash 9 and it won't work on sites requi ...

Shockwave Flash Object. Loop playing

Greetengs...Is there a way to make Shockwave Flash Object plays movies continually (make infinite loop)?Truly yours... ...

determine when Shockwave Flash stops playing

Greetings.In MFC project i added to dialog an ActiveX control (Shockwave Flash Object). Now i need to determine when it stops palying my movie.For this purpose i added Event Handlers for all supported messages: OnReadyStateChange, OnProgress, FSCommand, FlashCall. But none of them fires at the and o ...

using shockwave flash in dialog box

Please excuse this basic question.(1) I have created a Setup and Deployment project and one of the dialogboxes uses a shockwave flash object(2) I am using Visual Studio .NET 7.1Problem : The "Movie" property of the ShockWaveFlash object only accepts anabsolute path like "C:\somefile.s ...

Flash 10 and Ubuntu 9.04

Another silly question time (sorry) - I seem unable to get Flash 10 running within Ubuntu, despite accepting the plug in suggestions or downloading from Adobe.Since doing the above, I don't get the missing plug in's message but things like Facebook games and the BBC Iplayer no longer seem to actuall ...

Ubuntu How to open X- Shockwave-flash object

I have been trying to view property on a property website. The image says.Dscn9532_out.swf(application/X-shockwave-flash object) This means nothing to me i am totally lost. Thanks for reading this thread. Property_images/213/pan/DSCN9532_out.swf ...

Ubuntu flash 10 problem

i've installed flash 10 from the tar.gz from the adobe website and it went ok, but when i view a certain flash, firefox will crash and i will have to install it agian, it also happens if i close firefox and open it again. i've tried the .deb installer but it dosent work.ubuntu hardy, firefox 3.0 ...

Ubuntu Flash 10 64-bit for Opera

i finally got flash 10 to work in firefox, but now that i have opera it says i need to download the latest flash player, so i was wondering how to enable it for opera? ...

ActiveX Container for shockwave flash

I want to write an ActiveX Container to hold shockwave flash, so that it can play flash movie.I am trying to do this without support from MFC or ATL.Thanks for Godeguru, I managed to hold IE (IWebBrowser2).However, I have got no luck with shockwave (IShockwaveFlash), which seems way harder.Since Act ...

I need assistance updating to flash 10

I need to update to flash 10, I have downloaded tar ball and need assistance installing the plugin. Using Linspire 6.0.17. Also need to upgrade to most recent version of firefox. ...

Flash 10 randomly stops working

For some odd reason Flash 10 randomly stops working in Firefox for me.I had it happen when using Fedora 9 & 10, Ubuntu 8.4. Now I'm using Mint 6.0 and I have the same problem. When ever a flash video playing or some kind of a flash content is being displayed it just randomly leaves me with a emp ...

Ubuntu Would you help me install FLASH 10 (I already tried 2 methods)

Would any of you please tell me how to get Flash 10 installed on Ubuntu 8.04 (Hardy Heron)? I've already installed the .deb package that I was directed to download from Adobe.comThen I tried this command in the Linux Terminal:sudo apt-get install flashplugin-nonfreeThat didn't work for me, at all ne ...